﻿html { height:100%; }
body { 
    position:absolute; 
    height:100%; 
    top:0; 
    bottom:0; 
    right:0; 
    left:0; 
    margin:0px !important;
    padding:0px !important;
    min-width:1230px !important;
    min-height:700px !important;
	max-width:2048px !important;
    font-family:Arial !important;
}
.home-nav {
    position:absolute;
    z-index:1;
    width:26px;
    height:26px;
    top:10px;
    right:10px;
    background:#000 url("../images/up-arrow.png") center center no-repeat;
    cursor:pointer;
    display:none;
    border-radius: 50%;
}

.header-menu {
    position:fixed;
    top:0px;
    left:0px;
    z-index:1000;
    float:left;
    width:100%;
    min-width:1050px;
    height:45px;
    background-color:#000;
}
.header-menu-item-container {
    width:50%;
    margin:0 auto;
    position:relative;
    height:100%;
    min-width: 525px;
}

.thumb-print-img {
    width:36px;
    height:36px;
    margin-top:5px;
    position:relative;
    float:left;
    background:transparent url("../images/thumb-28.png") center center no-repeat;
}
.header-menu-item {
    width:auto;
    height:36px;
    margin-top:5px;
    margin-right:2%;
    position:relative;
    float:left;
    padding:0 10px;
    line-height:36px;
    font-family:NeoSansStd-Regular;
    color:#fff;
    font-size:12px;
    cursor:pointer;
}
/* ----------------INTRO---------------------*/
.intro-section {
    width:100%;
    height:635px;
    position:relative;
    float:left;
}

img.bg {
  /* Set rules to fill background */
  width:100%;
  height:100%;
  position:absolute;
  display:inline-block;
}
.intro-section-main-content {
    width:400px;
    height:100%;
    left:50%;
    margin-left:-200px;
    position:absolute;
    z-index:100;
}

.intro-section-main-content-item {
    position:relative;
    width:100%;
    height:70px;
}
.intro-section-main-content-item.logo {
    margin-top:50px;
    height: 125px;
    background:transparent url("../images/logo.png") center center no-repeat;
}
.intro-section-main-content-item.oneliner {
    font-family:NeoSansStd-Light;
    color:#000;
    font-weight:bold;
    font-size:28px;
    text-align:center;
    word-wrap:break-word;
    width:260px;
    margin:0 auto;
    margin-top:30px;
}
.intro-section-main-content-item.highlightedlink {
    font-family:NeoSansStd-Bold;
    color:#fff;
    height:auto;
    width:180px !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size:16px;
    text-align:center;
    padding:10px;
    margin:0 auto;
    margin-top:15px;
    background-color:#000;
    cursor:pointer;
    margin-top:35px;
}
/*.intro-section-main-content-item.esrilogo {
    width:100px;
    height:56px;
    float:left;
    margin-left:92px;
    background:transparent url("../images/esri-logo.png") center center no-repeat;
    cursor:pointer;
    margin-top:5px;
}
.intro-section-main-content-item.esrimarketplace {
    width:109px;
    height:20px;
    float:left;
    font-family:NeoSansStd-Light;
    cursor:pointer;
    text-align:right;
    margin-top:24px;
}*/

.intro-section-main-content-item.esrimarketplace {
    width:296px;
    height:130px;
    margin:0 auto; 
    background:transparent url("../images/esri-marketplace.png") center center no-repeat;
    cursor:pointer;
    margin-top:25px;
}

/*------------DESC----------*/
.description-section {
    position:relative;
    float:left;
    width:100%;
    height:330px;
}

.desc-section-title {
    position:relative;
    margin:0 auto;
    width:1070px;
    height:30px;
    text-align:center;
    margin-top:75px;
    font-family:NeoSansStd-Bold;
    color:#000;
    font-size: 22px;
  
}
.desc-section-description {
    position:relative;
    margin:0 auto;
    width:1070px;
    height:auto;
    text-align:center;
    margin-top:24px;
    font-family:NeoSansStd-Regular;
    color:#252324;
    font-size:25px;
    line-height: 185%;
    text-shadow:0.5px 0.5px #CCC;
    margin-bottom:100px;
}

/*------------APPLICATIONS----------*/
.app-section {
    width:100%;
    position:relative;
    float:left;
    background-color:#F0F0F0;
}
.app-section-title {
    width:410px;
    height:55px;
    margin:0 auto;
    margin-top:55px;
    position:relative;
    font-size:40px;
    text-align:center;
    border-bottom:2px solid #000;
    font-family:NeoSansStd-Regular;
}
.app-section-content {
    width:100%;
    float:left;
    position:relative;
    height:300px;
    text-align:center;
    margin-top:50px;
}
.app-section-listItem {
    width:200px;
    height:240px;
    position:relative;
    display:inline-block;
    margin: 10px;
}
.app-section-listImage  {
    width:200px;
    height:200px;
    position:relative;
    float:left;
}
.app-section-listText {
    width:200px;
    height:40px;
    line-height:40px;
    position:relative;
    float:left;
    text-align:center;
    color: #252324;
    font-family: NeoSansStd-Regular;
    font-size: 18px;
}

.lg {
    background:transparent url("../images/applications/lg.png") center center no-repeat;
}
.sg {
    background:transparent url("../images/applications/sg.png") center center no-repeat;
}
.ut {
    background:transparent url("../images/applications/ut.png") center center no-repeat;
}
.pg {
    background:transparent url("../images/applications/pg.png") center center no-repeat;
}
.em {
    background:transparent url("../images/applications/em.png") center center no-repeat;
}

.help-section {
    width:100%;
    position:relative;
    float:left;
    background-color:#fff;
}
.help-section-text {
    width:100%;
    margin-top:20px;
    position:relative;
    float:left;

    color: #252324;
    font-family: NeoSansStd-Regular;
    font-size: 25px;
    height: auto;
    line-height: 185%;
    text-align: center;
    text-shadow: 0.5px 0.5px #ccc;
    cursor:pointer;
    margin-bottom:25px;

}
.help-section-img {
    width:475px;
    height:316px;
    position:relative;
    margin:0 auto;
    margin-top:35px;    
    background:transparent url("../images/computer.png")
} 

/*----------------FEATURE SECTION-----------------------*/

.feature-section {
    width:100%;
    height:850px;
    position:relative;
    float:left;
}
.feature-section-title {
    width:230px;
    height:55px;
    margin:0 auto;
    margin-top:55px;
    position:relative;
    font-size:40px;
    text-align:center;
    border-bottom:2px solid #000;
    font-family:NeoSansStd-Regular;
    margin-left:54%;
}
.feature-section-content {
    width:750px;
    height:500px;
    position:relative;
    margin:0 auto;
    margin-top: 40px;
    margin-left: 42%;
}

.feature-section-listItem {
    width:200px;
    height:200px;
    position:relative;
    float:left;
     -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align:center;
    margin:25px;
  
}
.feature-section-listText {
    width:155px;
    position:relative;
    margin:0 auto;
    font-family:NeoSansStd-Bold;
    font-size: 19px;
    margin-top: 58px;
    line-height: 28px;
}
.thumb1 {
    background: #fff url("../images/features/thumb1.png") center center no-repeat;
}
.thumb2 {
    background: #fff url("../images/features/thumb2.png") center center no-repeat;
}
.thumb3 {
    background: #fff url("../images/features/thumb3.png") center center no-repeat;
}
.thumb4 {
    background: #fff url("../images/features/thumb4.png") center center no-repeat;
}
.thumb5 {
    background: #fff url("../images/features/thumb5.png") center center no-repeat;
}
.thumb6 {
    background: #fff url("../images/features/thumb6.png") center center no-repeat;
}
/*----------------------FOOTER SECTION--------------------*/
.footer-section {
    width:100%;
    position:relative;
    float:left;
    height:175px;
    background-color:#231F20;
}
.footer-esriPartner {
    position:absolute;
    width:231px;
    height:60px;
    z-index:999;
    top:56px;
    left:20px;
    cursor:pointer;
    background:transparent url("../images/footer/esriPartner.png") center center no-repeat;
}

.footer-gbsLogo {
    width:140px;
    height:90px;
    top:48px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%,0);
     background:transparent url("../images/footer/gbsLogo.png") center center no-repeat;
    cursor:pointer;
}

.footer-TftLogo {
    width:259px;
    height:162px;
    position: absolute;
    right:20px;
    cursor:pointer;
    background:transparent url("../images/footer/2ftLogo.png") center center no-repeat;
}

.footer-twitterTft {
    width:48px;
    height:48px;
    position: absolute;
    right:285px;
    top:62px;
    cursor:pointer;
    background:transparent url("../images/footer/2ft-twitter.png") center center no-repeat;
}